﻿@charset "utf-8";

/* DEBUG */
/*
.header_wrapper, .hp_main_slider {
    display: none !important;
}
*/

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
.fluid {
    zoom: 1;
}

.fluid:before, .fluid:after {
    content: "";
    display: table;
}

.fluid:after {
    clear: both;
}

img, object, embed, video {
    max-width: 100%;
}

ul, ol {
	padding: 0;
	margin: 0;
}
a{
	color: #238dca;
}
.text-center{
	text-align:center;
}

.margin-30-auto{
	margin: 30px auto;
}
.file {
	padding-left: 2em;
}
.file li {
	background-image: url(arrow_right_blue.png);
	background-position: left 4px;
	background-repeat: no-repeat;
	padding-left: 16px;
	text-align: left;
	list-style-type: none;
	list-style-image:none;
}
.file li.pdf {
	background-image: none;
	list-style-image: url(pdf.png);
}
.file li.word {
	background-image: none;
	/* list-style-image: url(???.png); */
}
.file li.excel {
	background-image: none;
	/* list-style-image: url(???.png); */
}
.file li.powerpoint {
	background-image: none;
	/* list-style-image: url(???.png); */
}
.file li.text {
	background-image: none;
	/* list-style-image: url(???.png); */
}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
    width: 100%;
}

/** clearfix general */
.mainContainer, .header_wrapper, .mainContainer, .q_header_wrapper {
    position:relative;
    z-index:3;
    zoom: 1;
    background: #fff;
}

	/* strat block cookie */
	.bloc-cookies{
		display: block;
		background-color: #005399;
		background-color: rgba(0,83,153,0.9);
		color: #fff;
		font-family: "proximanova light",Arial, sans-serif;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 10;
		width: 100%;
	}
	.bloc-cookies.hide { display: none; }
	.bloc-cookies > div{
		max-width: 850px;
		margin: 0 auto;
		padding: 0px 10px;
	}
	.bloc-cookies > div > div{
		display: table-cell;
	}
	.bloc-cookies .txt{
		width: 88%
	}
	.bloc-cookies p{
		margin: 0;
		font-size: 12px;
	}
	.bloc-cookies p a{
		text-decoration: underline;
		color: #50c8ed;
	}
	.bloc-cookies p a:hover{
		text-decoration: none;
	}
	.cookies_btn{
		padding-left:20px;
		vertical-align: middle;
	}
	.cookies_btn input{
		background-color: #eeeeee;
		border: 0;
		border-radius: 3px;
		color: #005399;
		text-transform: uppercase;
		font-weight: bold;
		padding: 4px 12px;
		margin-top: 3px;
	}
	/* end block cookie */
	
.mainContainer:before, .mainContainer:after,
.header_wrapper:before, .header_wrapper:after,
.q_header_wrapper:before, .q_header_wrapper:after {
    content: "";
    display: table;
}

.mainContainer:after,
.mainContainer-home:after,
.header_wrapper:after,
.q_header_wrapper:after{
    clear: both;
}

/** container is a div that contains rulez like max-width and that is always centered */
.container, .container-home {
    /*max-width: 300px;*/
    width: auto;
    margin: 0 auto;
    position: relative;
    zoom: 1;
}

.header_wrapper .container,  .q_header_wrapper .container, .header_wrapper .container-home,  .q_header_wrapper .container-home {
    width: auto !important;
}

.container:before, .container:after, .container-home:before, .container-home:after {
    content: "";
    display: table;
}

.container:after, .container-home:after {
    clear: both;
}

#pageBody, footer {
    background: #fff;
    /* Removido por Lucas E-commerce 28/03
	position: relative;
    z-index: 2;*/

}

#pageTop {
    position: relative;
	/* Removido por Lucas E-commerce 28/03
    z-index: 1;*/
}

.error {
	font-family:"proximanova light", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color: #d20000;
	font-size: 16px;
}

/*.error:before {
	color: #d20000;
	font-size: 16px;
	content:"->&nbsp;";
}
*/.footer_ww_line.style2 .dropdown-list {
	display: none;
}


@media only screen and (max-width: 481px) {
    .hide_background_mobile {
        background-image: none !important;
    }
}


/***********************************/
/* Mobile Layout: 480px and below. */
/***********************************/

.mainContainer {
}

.headFixed {
    position: fixed !important;
    left: 0;
    right: 0;

}
/*

.subHeadFixed {
    z-index: 1;
}
*/

/* when under viewport size, .mean-container is added to body */

.breadcrumb {
	display: none;
	text-align: left;
    margin-top: -78px;
}

.breadcrumb div {
	display:inline-block;
}

.top_white_bar {
	display: none;
	width: 0;
	height: 0;
	margin:0;
}

/*------------------------------------*/
/*** MOBILE - HOME PAGE MAIN SLIDER ***/
.hide_mobile {
    display: none;
}

.hide_desktop {
    display: block;
}

.follow_link_wrapper {
    text-align: center;
}

.follow_link_wrapper a {
    color: red;
    font-size: 20px;
}
.follow_link_wrapper a:before {
	content:">";
	margin-right: 0.5em;
}

.zone_block {
    zoom: 1;
    border-bottom: 1px solid #e5e5e5;
    padding: 0 0 20px;
}

.zone_block:before, .zone_block:after {
    content: "";
    display: table;
}

.zone_block:after {
    clear: both;
}

/* bloc parallax */
.parallax {
    height: 3px;
    display: none;
	margin: 0;
	padding: 0;
	background: #f5f5f5 none;
	border-bottom: solid 1px #e5e5e5;
	background-image: none;
	background-color:#d1d1d1;
}


#pageTop .parallax {
    display: block;
    height: 284px;
    /*background-attachment: scroll; ALTERADO POR JAIRO em 08/03/2017 */
    background-size: cover;
    background-position: center center;
	border-bottom: none;
	background-image:inherit;
	background-color: transparent;
}

#pageTop .parallax:before {
    display: none;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #F8F7F6;
}

/* begin: jQuery UI Datepicker moving pixels fix */
.datepicker_fog {
    position: absolute;
    z-index: 3;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#fff;
    filter:alpha(opacity=50);
    opacity:0.8;
}

.datepicker_btncontainer {
    position: absolute;
    top:50%;
    left:0;
    width:100%;
    text-align: center;
    z-index: 3;
}

input.modifyBtn {
    display: inline-block;
    font-size:20px;
}

table.ui-datepicker-calendar {
    border-collapse: separate;
}

.ui-datepicker-calendar td {
    border: 1px solid transparent;
}

/* end: jQuery UI Datepicker moving pixels fix */
.ui-datepicker {
    font-size: 0.8em;
    z-index:10 !important;
}

/* begin: jQuery UI Datepicker emphasis on selected dates */
.ui-datepicker .ui-datepicker-calendar .ui-state-highlight a {
    background: #743620 none;
    color: white;
}

/* end: jQuery UI Datepicker emphasis on selected dates */

/* begin: jQuery UI Datepicker hide datepicker helper */
#ui-datepicker-div {
    display: none;
}

/* end: jQuery UI Datepicker hide datepicker helper */

.dropdown-list {
    background: #fff;
    border: 1px solid #238dca;
    border-radius: 3px;
    /* width: 280px; */
    margin: 0 auto;
    position: relative;
    display: block;
}

.dropdown-list .selected-value {
    text-align: left;
    color: #238dca;
    display: block;
    font-weight: bold;
    line-height: 33px;
    vertical-align: middle;
    padding: 0 10px 0 5px;
    margin-right: 10px;
    background: url('dropdown-list-tabs.png') no-repeat right center;
}

.dropdown-list select {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    filter:alpha(opacity=0);
    opacity:0;
}

.footer_ww_line_wrap .dropdown-list {
    border-color:#000;
    border-radius: 0;
}
.footer_ww_line_wrap .dropdown-list .selected-value {
    color:#000;
    background-image: url('customselect-arrow.png');
}
.blue_button {
	font-family: "Allianz_sans_bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	background-color: #008ecc;
	background-color: rgba(0,142,204,1);
	border-radius: 3px;
	text-transform: uppercase;
	color: #FFF;
	padding: 15px;
	display: inline-block;
	zoom: 1;
}
.lblue_button {
	font-family: "Allianz_sans_bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	background-color: #008ecc;
	background-color: #e9f3fa;
	border-radius: 3px;
	text-transform: uppercase;
	color: #238dca;
	padding: 15px;
	display: inline-block;
	zoom: 1;
}
.blue_button:hover {
	color: #EEE;
	cursor: pointer;
}
.orange_button {
	font-family: "Allianz_sans_bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	background-color: #ff6600;
	border-radius: 3px;
	text-transform: uppercase;
	color: #FFF!important;
	padding-right: 37px;
	padding-left: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: inline-block;
	background-image: url(button_arrow_white.png);
	background-position: right center;
	background-repeat: no-repeat;
	zoom:1;
}
.orange_button.cotacao{
	width:50%;
	display:block;
	font-size:100%;		
}
.orange_link {
	font-family:"proximanova regular","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: normal;
	color: #fa781e!important;
	zoom: 1;
}

/* search css */
.search_wraper {
	padding-bottom: 0px;
	display: none;
    padding-bottom: 60px;
}
.search_wraper.active {
	display: block;
}
.search_wraper .close_text {
	font-family:"proximanova bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color:  #238DCA;
	padding-right: 15px;
	text-align: right;
	cursor:pointer;
	background-image: url(icon-close-cross.png);
	background-position: center right;
	background-repeat: no-repeat;
	text-transform: uppercase;
	margin-top: 16px;
	display: block;
	float: right;
}
.search_wraper .wraper {
	text-align: center;
	margin-top: 46px;
}
.search_wraper .search_title {
	font-family: "proximanova light","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 32px;
	line-height: 32px;
	text-align: center;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	padding-left: 30px;
	background-image: url(search.png);
	background-position: center left;
	background-repeat: no-repeat;
	color:#005399;
}
.search_wraper .wraper2 {
	text-align: center;
	margin-top: 20px;
}
.search_wraper .wraper2 #search {
	font-family:"proximanova regular","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 36px;
	width: 40%;
	padding: 0;
	margin: 0;
	height: 36px;
	border: solid 1px #dddddd;
	margin-right: -3px;
}
.search_wraper .wraper2 #search_button {
	font-family: "proximanova bold","Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: bolder;
	font-size: 16px;
	width: 10%;
	padding: 0;
	margin: 0;
	height: 38px;
	border: none;
	color: #fff;
	background-color: #ff4e00;
}

@media only screen and (min-width: 481px) {
 	.parallax:before {
		content: "";
		display: block;
		width: 100px;
		height: 35px;
		border-style: solid;
		
		border: 0;
		margin: 0 auto -20px;
		
        background: url('balao_mondial.png') no-repeat;
      
	}

/* Teste de  cantos arreddondados para parallax
    .parallax:before {
		content: "";
		display: block;
		height: 60px;
        margin-top: -50px;
		border-style: solid;
		
		border-color: #ffffff transparent transparent transparent;
		
		background-image:none;
        border-radius: 0 0 20px 20px;
        background: #fff
      
	}*/


    .parallax {
		height: 390px;
		display: block;
		margin-top: -1px;
		background-repeat: no-repeat;
		background-position: center center;
		/*background-attachment: fixed; ALTERADO POR JAIRO em 08/03/2017 */
		background-attachment: inherit !important;
		background-size: cover;
		background-image: inherit;
		border-bottom: none;
    }

    .container, .container-home {
        max-width: 628px;
        width: 90.5584416%;
    }

    #pageTop .parallax {
        height: 266px;
    }
}
@media only screen and (max-width: 768px) {
	.orange_button.cotacao{
		width:100%;
	}
}
@media only screen and (min-width: 769px) {
	

    .parallax {
        display: block;
        background-size: cover; /* needed to manage small desktop resolution */
    }

    #pageTop .parallax {
        height: 320px;
		/*background-attachment: scroll; ALTERADO POR JAIRO em 08/03/2017 */
		background-attachment: inherit !important;
        background-position: center top;
        background-size: cover;
		margin-top: 1px; /* to remove problem with menu overlap */
    }

	.breadcrumb,
		.breadcrumb a {
		font-size: 12px;
		line-height: 18px;
		vertical-align: top;
	}
	.breadcrumb {
		display: block;
		margin-left: -5%;
	}
	.breadcrumb,
		.breadcrumb a {
		color: #FFF;
        text-shadow: 1px 1px 1px rgba(0,0,0,0.9);
        font-size: 0.9em;
		/* Adicionado Lucas E-commerce 28/03 */
		position:relative;
		z-index:1;
	}
	.breadcrumb .bc_current{
		text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
		letter-spacing: 0.1em;
	}
	.breadcrumb .bc_root:after,
	  .breadcrumb .bc_middle:after,
	  .breadcrumb .bc_middle span.after,
	  .breadcrumb .bc_root span.after {
		content: "\A0\A0\A0\A0";
		background-image: url(bc_arrow_right.gif);
		background-repeat: no-repeat;
		background-position: center center;
		font-weight: bold;
		margin-left: 0.6em;
		margin-right: 0.6em;
	}
	
	.top_white_bar {
		display: block;
		height: 65px;
		width: 110%;
		background-color: #FFF;
		margin-bottom: -60px;
		margin-left: -5%;
		margin-right: -5%;
		/* Adicionado Lucas E-commerce 28/03 */
		position:relative;
		z-index:1;
	}

    .follow_link_wrapper {
        text-align: right;
    }

    .follow_link_wrapper a {
        font-size: 13px;
		font-family:"proximanova bold",Arial, sans-serif;
    }

    .hide_mobile {
        display: block;
    }

    .hide_desktop {
        display: none;
    }

    .container, .container-home {
        width: 85%;
        max-width: 960px;
    }

    .dropdown-list {
        display: none;
    }
}

@media only screen and (min-width: 940px) {
    .parallax {
        background-size: cover;
    }

}

@media only screen and (min-width: 980px) {
    .container, .container-home {
        width: auto;
    }
}
@media only screen and (min-width: 1282px) {
    #pageTop .parallax {
        background-size: cover;
    }

    .container, .container-home {
        width: 90%;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .parallax {
		/*background-attachment: scroll; ALTERADO POR JAIRO em 08/03/2017 */
		background-attachment: inherit !important;
		background-size: cover;
    }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
    .parallax {
		/*background-attachment: scroll; ALTERADO POR JAIRO em 08/03/2017 */
		background-attachment: inherit !important;
		background-size: cover;
    }

}

/*@media only screen and (max-width: 940px) {

    .bloc-cookies > div > div{
    	width: 100%;
    }
    .bloc-cookies .cookies_btn{
    	width: 100%;
    	text-align: center;
    }

}
*/

/* Incluído por Lucas E-commerce 22/03 */
#videos-depoimentos .slide_product {width:100%;height:220px;margin-top:40px;}

.video-embed-depoimento, .citacao-depoimento, .image-depoimento {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding-left:10px;
	padding-right:10px;
}

.video-embed-depoimento{width:370px;}

.image-depoimento > img { border-radius: 50% }

.citacao-depoimento {
	width:590px;
	padding-left:20px;
	background: url(/Frontend/images/aspas-inicio.png) no-repeat top left;
	background-size: 5%;
	padding-left: 20px;
}

.citacao-depoimento.image {
	background-size: 5%;
	background-position: 8% 20px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 20px;
	width: 740px;
}

.citacao-depoimento h3, .citacao-depoimento .depoimento, .citacao-depoimento.image h3{
	text-align:left;
	background: url(/Frontend/images/aspas-fim.png) no-repeat bottom right;
	background-size: 5%;
	color: #014d98;
}

.citacao-depoimento h3{
	font-size:20px;
	line-height:normal;
}

.citacao-depoimento .entrevistado{text-align:right;color:#014d98;}
			
@media screen and (max-width:425px){
	#videos-depoimentos .slide_product{width:100%;height:450px;}
	.video-embed-depoimento, .citacao-depoimento, .image-depoimento {width:100%;float:none;padding-left:20px !important;padding-right:20px;}
	.video-embed-depoimento iframe {width:100%;}  
	.citacao-depoimento h3{font-size:1.1em;text-align:center;}
}

@media screen and (max-width:768px){
	#videos-depoimentos .slide_product, .citacao-depoimento, .citacao-depoimento.image {width:100%;height:auto;}
	.video-embed-depoimento, .citacao-depoimento, .image-depoimento {float:none; text-align: center;}
	.citacao-depoimento {padding-left:10px;}
	.video-embed-depoimento {margin:0 auto}
	.citacao-depoimento h3, .citacao-depoimento .entrevistado {text-align:center;}
}

/* Adicionado por Lucas E-Commerce 28/03 */

.text-align-left{text-align: left;}
.img-50{width:50%;}

.e2_col_3_md, .e2_col_4_md, .e2_col_6_md, .e2_col_8_md, .e2_col_9_md, .e2_col_10_md, .e2_col_12_md{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding-left:10px;
	padding-right: 10px;
	float:left;
}
.e2_clear{clear:both;}
.e2_col_3_md{width:24.99%;}
.e2_col_4_md{width:33.32%;}
.e2_col_6_md{width:50%;}
.e2_col_8_md{width:66.64%;}
.e2_col_9_md{width:74.97%;}
.e2_col_10_md{width:83.33%;}
.e2_col_12_md{width:100%;}
.e2_col_push_1_md{margin-left:8.33%;}

/* TOOLTIP */
.tooltip--condicoesDaPromocao{
	bottom: 10px;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: .85em;
	left: 50px;
	padding: 5px 20px;
	position: absolute;
	text-shadow: 2px 2px 2px #000000;
	white-space: pre-line;
}

.tooltip--condicoesDaPromocao:hover{
	text-decoration: underline;
}

.tooltip--condicoesDaPromocao a{
	color: #ffffff;
}

#condicoes-da-promocao:focus {
    background-color: rgba(0, 83, 153, 0.2);
    border-radius: 5px;
    box-sizing: border-box;
    outline: none;
    padding: 10px;
}

.ui-tooltip, .arrow:after {
  background: #ffffff;
  border: 0;
}
.ui-tooltip {
  padding: 10px;
  color: #000000;
  border-radius: 3px;
  font-size: .75em;
  box-shadow: 0 0 7px rgba(0,0,0, 0.3);
}
.arrow {
  width: 70px;
  height: 16px;
  overflow: hidden;
  position: absolute;
  left: 0;
  bottom: -36px;
}
.arrow.top {
  top: -16px;
  bottom: auto;
}
.arrow.left {
  left: 20%;
}
.arrow:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -20px;
  width: 25px;
  height: 25px;
  box-shadow: 6px 5px 9px -9px black;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.arrow.top:after {
  bottom: -20px;
  top: auto;
}

@media screen and (max-width:375px){
	.margin-0-xs{margin:0 !important}
	.e2_col_3_md, .e2_col_4_md, .e2_col_6_md, .e2_col_8_md, .e2_col_9_md, .e2_col_10_md, .e2_col_12_md{width:100%;}
	.e2_col_4_sm, .e2_col_8_sm{width:100% !important;}
}

@media screen and (min-width: 376px) and (max-width:425px){
	.e2_col_3_md, .e2_col_4_md, .e2_col_6_md, .e2_col_8_md, .e2_col_9_md, .e2_col_10_md, .e2_col_12_md{width:100%;}
	.e2_col_4_sm{width:33.32% !important;}
	.e2_col_8_sm{width:66.64% !important;}
}

/* Adicionado por Lucas E-Commerce 08/05 */
	.text-uppercase {text-transform:uppercase;}
	.coluna {
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
	padding-right: 10px;
	float:left;
	}
	.coluna-1 {width: 90%;}
	.coluna-2 {width:50%;}
	.coluna-2-3 {width:66.66%;}
	.coluna-3 {width:33.33%;}
	.coluna-4 {width:25%;}
	.clear {clear: both;}	
	#footer-pagamento-seguro small{font-size:60%;}

@media only screen and (min-width: 600px) and (max-width: 768px) {
	.coluna-1{width:60%;float:none;margin:0 auto;}
}

#mondial-allianz-juntas {
    margin-top: 30px;
    padding-bottom: 30px;
}

.destaque-container h3 {
    font-size: 24px;
    text-align: left;
    margin-bottom: 0;
}

.destaque-container .chamada-texto,
.destaque-container .chamada-imagem{
	box-sizing: border-box;
    float: left;	
}

.destaque-container .chamada-texto{
    width: 70%;
	padding-right: 10px;
}

.destaque-container .chamada-imagem{
    width: 30%;
	padding-left: 0;
	padding-right: 0;
}

.destaque-container .chamada-imagem img{
    max-width: 100%;
}

.beneficio {
	border-radius: 5px;
	box-sizing: border-box;
	margin: 0 auto 20px;
	padding: 15px;
	width: 100%;
}

.beneficio ul{
	padding-left: 40px;
}

.beneficio h4{
	color: #222222;
	font-size: 1.5em;    
	line-height: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: none;
}

.beneficio-imagem {
	display: table;
	margin: 0 auto;
}    

.beneficio .beneficio-logo {
	display: block;
	margin: 0 auto 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.beneficio-logo.max-width{
  max-width: 200px;
}

.beneficio-logo.lounge-pass {
  max-width: 230px;
} 

.beneficio .orange_button{
	display: table;
	margin: 0 auto;
	padding-left: 50px;
	padding-right: 50px;
}

@media (min-width: 992px){
	.beneficio .beneficio-logo {
        display: inline-block;
    }
}

/*ADD 12-11-2018 JR*/
@media only screen and (min-width: 300px) and (max-width: 768px) {
	
.destaque-container .chamada-imagem {
    width: 100%!important;
    
}

.destaque-container .chamada-texto {
    width: 100%!important;
    padding-right: 10px;
}


ul.aplicativos-badges img {
    
    max-width: 130px!important;
}

.footer_ww_line .footer_ww_line_wrap .bottom_line img {
    
    width: 175px;
    padding-left: 17px!important;
    position: relative;
    padding-bottom: 19px!important;
    padding-top: 19px!important;
}


}

/*FIM ADD 12-11-2018*/


/* FAIXA BLACK FRIDAY LEGAL - 01/11/2017 */

.black-friday-legal {
	background-color: #20456a;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
	text-align: center;
    width: 100%;
}

.black-friday-legal .selo {
    background-color: #20456a;
    display: inline-block;
    margin: 0 auto;
    padding: 5px 30px;
    position: relative;
    z-index: 1;
}

.black-friday-legal:after {
    background-color: #0e2d4d;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    margin-left: 0;
    position: absolute;
	top: 50%;
    width: 100%;
    z-index: 0;
}

@media (min-width: 768px){
    .black-friday-legal:after {
        left: 50%;
        margin-left: -15%;        
        top: 50%;
        width: 30%;        
    }    
}


/* Faixa Header - Votação Melhores Destinos 
#melhores-destinos {
	background:#0958a3;
	text-align: center;
    width:100%;
}

#melhores-destinos span.msg {
    background-image: url(/frontend/images/selo-premio-melhores-destinos.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 80px;
    color: #ffffff;
    display: inline-block;
    font-family: alsanlig, Arial, sans-serif;    
    font-size: 18px;
    margin: 0 auto;
    padding: 10px 90px 10px 90px; 
}

#melhores-destinos span.btn-votar {
    display: inline-block;
    padding: 4px 12px;
    margin-bottom: 0;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    background-color: #ffcc66;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 12px;
	color: #000;
    font-weight: bold;
    text-transform: uppercase;
	margin-left: -70px;
}

@media (max-width: 425px) {
    #melhores-destinos span.msg{
        font-size: 15px;
    }
	#melhores-destinos span.btn-votar img {
		width: 10px;
	}
	#melhores-destinos span.btn-votar {
		font-size: 10px;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	#melhores-destinos span.btn-votar span {
		display: block;
	}
}
		
@media (max-width: 375px) {
	#melhores-destinos span.btn-votar {
		margin-top: -5px;
	}
}*/



/* Faixa Header - Premio Melhores Destinos */
#melhores-destinos{
	background:#0958a3;
	text-align: center;
    width:100%;
}

#melhores-destinos span{
    background-image: url(/frontend/images/selo-premio-melhores-destinos.jpg);
    background-position: 90% center;
    background-repeat: no-repeat;
    background-size: 60px;
    color: #ffffff;
    display: inline-block;
    font-family: alsanlig, Arial, sans-serif;    
    font-size: 14px;
    margin: 0 auto;
    padding: 10px 90px 10px 10px; 
}


/* Página - Premio Melhores Destinos */
.mensagem-melhores-destinos{padding-top:20px;padding-bottom:20px;}
.destaque-premio-melhores-destinos .text-center{text-align:center;}
.destaque-premio-melhores-destinos p{font-size:16px;text-align:left;}
.destaque-premio-melhores-destinos h4{text-align: left;font-size: 24px;text-transform: none;line-height: normal;color:#222222;}
.destaque-premio-melhores-destinos h3{font-size:30px;line-height:normal;margin:0;padding:0;color:#222222;}
.mensagem-melhores-destinos .logo-premio{width:30%;}
.mensagem-melhores-destinos .logo-premio img{max-width:80%;}
.mensagem-melhores-destinos .agradecimento{width:70%;}


/* Faixa Header - Premio Melhores Destinos */
@media (min-width: 375px){
    #melhores-destinos span{
        font-size: 15px;
		background-position: 95% center;
    }
}

@media (min-width: 768px){
    #melhores-destinos span{
        background-position: right center;
        background-size: 80px;
        font-size: 18px;
    }
}


/* FAIXA APLICATIVO TRAVELSMART */

ul.aplicativos-badges {
    list-style-type: none;
}

ul.aplicativos-badges img{
    display: block;
    margin: 10px auto;
    max-width: 200px;
}

.fita-destaque-lounge-pass {
	height: 103px;
    background-repeat: no-repeat;
    background-size: contain;
	background-position: 0px 0px;
	box-shadow: 0px -13px 25px -10px #000;
	position: relative;
	overflow: hidden;
	width: 100%;
}

.fita-destaque-lounge-pass:after{
	clear: both;
	content: " ";
	display: block;
}

.fita-destaque {
	background: rgba(113,202,232,1);
	background: -moz-linear-gradient(left, rgba(113,202,232,1) 0%, rgba(155,217,238,1) 50%, rgba(110,200,230,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(113,202,232,1)), color-stop(50%, rgba(155,217,238,1)), color-stop(100%, rgba(110,200,230,1)));
	background: -webkit-linear-gradient(left, rgba(113,202,232,1) 0%, rgba(155,217,238,1) 50%, rgba(110,200,230,1) 100%);
	background: -o-linear-gradient(left, rgba(113,202,232,1) 0%, rgba(155,217,238,1) 50%, rgba(110,200,230,1) 100%);
	background: -ms-linear-gradient(left, rgba(113,202,232,1) 0%, rgba(155,217,238,1) 50%, rgba(110,200,230,1) 100%);
	background: linear-gradient(to right, rgba(113,202,232,1) 0%, rgba(155,217,238,1) 50%, rgba(110,200,230,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#71cae8', endColorstr='#6ec8e6', GradientType=1 );
		overflow: hidden;
	position: relative;
	width: 100%;
}

.fita-destaque:after{
	clear: both;
	content: " ";
	display: block;
}

.fita-destaque ul.aplicativos-badges{
	display: inline;
}

.fita-destaque ul.aplicativos-badges img{
	max-width: 150px;
}

.fita-destaque .conheca-texto{
	float: left;
		margin-left: 60px;
	padding-bottom: 20px;
	padding-top: 10px;
}

.fita-destaque .conheca-texto .device{
	-webkit-transition: margin-top 0.2s;
transition: margin-top 0.2s;				
}

.fita-destaque .conheca-texto .device:hover{
	margin-top: -5px;
}

.fita-destaque .conheca-texto h3 a{
	color: #4a4a4c;
	text-decoration: none;
}

.fita-destaque .conheca-texto h3{
	font-size: 20px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 0;
	margin-left: 20px;
	margin-top: 0;
	text-align: left;
}

.fita-destaque .conheca-texto span{
	font-size: .85em;
	font-weight: normal;
	margin-top: 0;
}

.fita-destaque .badges img{
	-webkit-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.fita-destaque .badges img:hover{
	opacity: 0.9;
}

@media (min-width: 320px){
    ul.aplicativos-badges .apple-mobile{
        display: block;
    }
    ul.aplicativos-badges .apple-desktop{
        display: none;
    } 
	
	.fita-destaque-lounge-pass {
		background-image: url(/Frontend/images/lounge-pass-mobile.png);
	}
	
	.fita-destaque .conheca-texto{
		float: none;
		margin: 0 auto;
	}

	.fita-destaque .conheca-texto:before {
		background-image: url(/frontend/images/logo-travelsmart-icone.jpg);
		background-size: cover;
		border-radius: 10px;
		content: " ";
		display: block;
		width: 50px;
		height: 50px;
		margin: 0 auto;
	}

	.fita-destaque .conheca-texto h3{
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
	}

	.fita-destaque .device{
		display: none;
	}

	.fita-destaque .badges{
			display: none;
			left: 0;
			margin-top: 0;
		position: relative;
	}    

	.fita-destaque .badges:after{
		clear: both;
		content: " ";
		display: block;
	}

	.fita-destaque .badges ul li{
			float: none;
		margin: 0;
	}

	ul.aplicativos-badges:after{
	clear: both;
	content: " ";
	display: block;
	}
}

@media (min-width: 768px){
	
	.fita-destaque-lounge-pass {
		background-image: url(/Frontend/images/lounge-pass-mobile.png);
	}
	
	.fita-destaque .conheca-texto:before{
		content: none;
	}

	.fita-destaque .conheca-texto{
		float: left;
		margin-left: 40px;
	}

	.fita-destaque .device{
		float: left;
		padding-right: 20px;
		position: absolute !important;
	}

	.fita-destaque .device,
	.fita-destaque .badges{
		display: block;
	}				

	.fita-destaque .conheca-texto h3{
		left: 75px;
		text-align: left;
		top: 20px;
		position: relative;
	}
}

@media (min-width: 992px){
    ul.aplicativos-badges .apple-mobile{
        display: none;
    }   
    ul.aplicativos-badges .apple-desktop{
        display: block;
    }  
	
	.fita-destaque-lounge-pass {
		background-image: url(/Frontend/images/lounge-pass-desktop.png);
	}
	
	.fita-destaque .conheca-texto{
		margin-left: 150px;
	}

	.fita-destaque .conheca-texto h3{
		left: auto;
		margin-left: 80px;
		top: auto;
	}

	.fita-destaque .conheca-texto .device{
		position: absolute !important;
		padding-right: 0;
	}

	.fita-destaque .badges ul li{
		float: left;
		margin-left: 10px;
		margin-right: 10px;
	}

	.fita-destaque .badges{
		margin-top: -32px;
		position: absolute;
			left: auto;
		right: 140px;
		top: 50%;
	}				

	.fita-destaque .badges ul li:first-child{
		margin-left: 0;
	}
	
	.beneficio .beneficio-logo {
        display: inline-block;
    }	
}

/*
* Floating Video no Rodapé 
* Adicionado por Rafael Ribeiro - E-COMMERCE - 16/02/2018
*/
/*.floating-video {
	z-index: 1000; 
	padding-top: 10px;
}*/

/*
* Banner Cancelamento 
* Adicionado por Rafael Ribeiro - E-COMMERCE - 22/02/2018
*/
.container-banner-cancelamento {
	background: url('/Frontend/images/bg-banner-cancelamento-por-diversas-causas.jpg') no-repeat;
	background-position: 0px 0px;
	background-size: cover;
	padding: 15px;
	margin-right: auto;
	margin-left: auto;
	color: #000;
	font-family: alsanlig, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}

.banner-cancelamento-esquerdo {
	width: 60%;
}

.banner-cancelamento-direito {
	width: 40%;
}

.banner-cancelamento-btn {
	display: inline-block;
	padding: 12px 24px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	background-color: #ffcc66;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	font-family: alsanlig, Arial, sans-serif;
	text-transform: uppercase;
}

.banner-cancelamento-valign {
	display: inline-block;
	float: none;
	vertical-align: middle;
}

.banner-cancelamento-titulo {
	font-size: 34px;
	-webkit-margin-before:0em;
	-webkit-margin-after: 0em;
}

.banner-cancelamento-subtitulo {
	font-size: 16px;
	margin-top: -10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}

@media screen and (max-width: 954px) {
	.banner-cancelamento-titulo {
		font-size: 30px;
	}
	.banner-cancelamento-subtitulo {
		font-size: 14px;
	}
	.banner-cancelamento-esquerdo { 
		width: 70%;
	}
	.banner-cancelamento-direito {
		width: 30%;
	}
	.banner-cancelamento-btn {
		font-size: 12px;
	}
}

@media screen and (max-width: 790px) {
	.banner-cancelamento-esquerdo { 
		width: 100%;
	}
	.banner-cancelamento-direito {
		width: 100%;
	}
	.banner-cancelamento-btn {
		margin-top: 10px;
	}
}

@media screen and (max-width: 434px) {
	.banner-cancelamento-titulo {
		font-size: 24px;
	}
	.banner-cancelamento-subtitulo {
		font-size: 12px;
	}
}


.container-banner-trip-cancellation {
	background: linear-gradient(to top, rgba(255, 255, 255, 0.2), rgba(255, 255, 255)), url(/Frontend/images/bg-banner-cancelamento-de-viagem.jpg) no-repeat;
	background-position: 0px 0px;
	background-size: cover;
	padding: 50px 0px 50px 0px;
	color: #000;
	font-family: alsanlig, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
}
.banner-trip-cancellation-titulo {
	font-size: 34px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}
.banner-trip-cancellation-subtitulo {
	font-size: 16px;
	margin-top: -10px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}
.banner-trip-cancellation-btn {
	display: inline-block;
	padding: 12px 24px;
	margin-bottom: 0;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	background-color: #F97722;
	color: #fff;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-radius: 4px;
	font-size: 18px;
	font-weight: bold;
	font-family: alsanlig, Arial, sans-serif;
	margin-top: 50px;
}

.passo-a-passo-trip-cancellation .collabsible {
	background-color: #777;
	color: white;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: center;
	outline: none;
	font-size: 18px;
	display: inline-block;
}

.passo-a-passo-trip-cancellation .content {
	padding: 0 22px;
	display: none;
	overflow: hidden;
	background-color: #f1f1f1;
	width: 100%;
}

.passo-a-passo-trip-cancellation .content h3 {
	background: #ccc;
	border-radius: 100px;
	display: inline-block;
	padding: 5px 10px 3px 10px;
}

@media only screen and (max-width: 767px) {
  .hidden-mobile {display: none;}
  .visible-desktop {display: none;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
  .hidden-tablet {display: none;}
  .visible-desktop {display: none;}
}
@media only screen and (min-width: 980px) {
  .visible-mobile {display: none;}
  .visible-tablet {display: none;}
  .hidden-desktop {display: none;}
}